<?php
/**
* @author:  Bunzia Alexander <nifus@mail.ru> <http://www.weblancer.net/users/nifus/>
* @copyright: Copyright (c) 2010, Bunzia Alexander
* @version: 1.0
* @license: http://www.gnu.org/copyleft/gpl.html GNU/GPL
* @package: HiLo CMS
*/


define('URL_USERS_PROFILE',MAIN_URL.'/profile/%s');
define('URL_USERS_EXIT',MAIN_URL.'/exit.html');
define('URL_USERS_FORGET',MAIN_URL.'/forget.html');
define('URL_POREMONTU_USERS_PROFILE_FORM',MAIN_URL.'/profile/edit');
define('URL_POREMONTU_USERS_TOP',MAIN_URL.'/users/top');
define('URL_POREMONTU_USERS_TOP_PN',URL_POREMONTU_USERS_TOP.'/page%s');



define('URL_USERS_FORGET_FORM',MAIN_URL.'/?p_name=users_profile&act=forget_form');
define('URL_USERS_FORGET_REQUEST',MAIN_URL.'/?p_name=users_profile&act=forget_request');
define('URL_USERS_FORGET_END',MAIN_URL.'/?p_name=users_profile&act=forget_end&id=%s&code=%s');

define('URL_USERS_REGISTER_FORM',MAIN_URL.'/?p_name=users_register');
define('URL_USERS_REGISTER_ACTIV',MAIN_URL.'/?p_name=users_register&act=active&id=%s&code=%s');


define('URL_USERS_LOGOUT',MAIN_URL.'/?p_name=users_profile&act=logout');
define('URL_USERS_LOGIN',MAIN_URL.'/?p_name=users_profile&act=login');
define('URL_USERS_ADMIN_LOGIN',MAIN_URL.'/?p_name=users_admin_login&act=admin_login');


define('URL_USERS_CONTROL_CONFIG',MAIN_URL.'/?p_name=users_control_config');
define('URL_USERS_CONTROL_MEMBERS',MAIN_URL.'/?p_name=users_control_members');
define('URL_USERS_CONTROL_MEMBERS_FILTER',URL_USERS_CONTROL_MEMBERS.'&filter_active=%s&filter_id=%s&filter_login=%s');
define('URL_USERS_CONTROL_GROUPS',MAIN_URL.'/?p_name=users_control_groups');
define('URL_USERS_CONTROL_RANG',MAIN_URL.'/?p_name=users_control_rang');
define('URL_USERS_CONTROL_POINTS',MAIN_URL.'/?p_name=users_control_points');





?>
